import React from 'react';
export default function ShiftLockOffFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M115-37v-95h731v95zm190-168v-210H89l208-260 358 359v111zm352-210L342-730l138-174 392 489zM845-25 22-848l51-51L896-76z" })));
}
